View Issue Details

IDProjectCategoryView StatusLast Update
0022099mantisbtreportspublic2019-03-16 20:20
ReporteratrolAssigned Tocproensa 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.1 
Target Version2.20.0Fixed in Version2.20.0 
Summary0022099: Missing pie chart in "By Category Graphs"
Description

There is no longer a pie chart in "By Category Graphs" (https://www.mantisbt.org/bugs/plugin.php?page=MantisGraph/category_graph.php)

The pie chart would help, as the existing bar chart does not display labels of all categories if there are a lot of categories.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master fe4ec5cf

2019-01-07 18:54:00

cproensa


Committer: dregad Details Diff
MantisGraph, add pie chart in Category Graph

Fixes: 0022099
Affected Issues
0022099
mod - plugins/MantisGraph/pages/category_graph.php Diff File

MantisBT: master 943030b4

2019-02-14 11:16:39

dregad

Details Diff
Filter summary improvements

Merge PR https://github.com/mantisbt/mantisbt/pull/1442

Fixes 0009757, 0021931, 0022099, 0025163, 0025165, 0025168
Affected Issues
0009757, 0021931, 0022099, 0025163, 0025165, 0025168
mod - core/classes/DbQuery.class.php Diff File
mod - core/filter_api.php Diff File
mod - core/html_api.php Diff File
mod - core/summary_api.php Diff File
mod - docbook/Admin_Guide/en-US/Page_Descriptions.xml Diff File
mod - lang/strings_english.txt Diff File
mod - manage_config_work_threshold_page.php Diff File
mod - manage_config_work_threshold_set.php Diff File
mod - plugins/MantisGraph/MantisGraph.php Diff File
mod - plugins/MantisGraph/core/graph_api.php Diff File
mod - plugins/MantisGraph/pages/category_graph.php Diff File
mod - plugins/MantisGraph/pages/developer_graph.php Diff File
mod - plugins/MantisGraph/pages/issues_trend_bycategory_table.php Diff File
mod - plugins/MantisGraph/pages/issues_trend_bystatus_table.php Diff File
mod - plugins/MantisGraph/pages/issues_trend_graph.php Diff File
mod - plugins/MantisGraph/pages/issues_trend_page.php Diff File
mod - plugins/MantisGraph/pages/priority_graph.php Diff File
mod - plugins/MantisGraph/pages/reporter_graph.php Diff File
mod - plugins/MantisGraph/pages/resolution_graph.php Diff File
mod - plugins/MantisGraph/pages/severity_graph.php Diff File
mod - plugins/MantisGraph/pages/status_graph.php Diff File
mod - summary_page.php Diff File
mod - view_all_inc.php Diff File
mod - view_all_set.php Diff File

Issue History

Date Modified Username Field Change
2017-01-01 13:06 atrol New Issue
2019-01-07 18:50 cproensa Assigned To => cproensa
2019-01-07 18:50 cproensa Status new => assigned
2019-02-14 11:22 dregad Changeset attached => MantisBT master fe4ec5cf
2019-02-14 11:22 dregad Changeset attached => MantisBT master 943030b4
2019-02-14 11:22 dregad Assigned To cproensa => dregad
2019-02-14 11:22 dregad Status assigned => resolved
2019-02-14 11:22 dregad Resolution open => fixed
2019-02-14 11:22 dregad Fixed in Version => 2.20.0
2019-02-14 15:41 atrol Assigned To dregad => cproensa
2019-02-14 15:41 atrol Target Version => 2.20.0
2019-03-16 20:20 vboctor Status resolved => closed